/*

Theme Name: Magazie Minimal
Theme URI: https://www.sanyog.in/magazie-minimal/
Author: codexdemon
Author URI:
Description: Magazie-minimal is a simple and easy to use, modern and creative, user friendly and elegant, WordPress theme for blog, news and magazine sites. It is responsive, cross browser compatible, SEO friendly theme with lots of highly created features. Theme comes with sidebar options. It is very light weighted theme based on customizer. Added custom widgets for Popular Post, Recent Post  and Recommend. Try magazie-minimal today and blog away. Our dedicated support team will guide you in every steps while using theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: magazie-minimal
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, blog


*/
/*--------------------------------------------------------------

>>> TABLE OF CONTENTS:

----------------------------------------------------------------

# Fonts
# Normalize
# Typography
# Elements
# Forms
# Header
	# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Left Sidebar
# Widgets
# sidebar-right
# Content
	## Posts and pages
	## Comments
	## Share
# Infinite scroll
# Media
	## Captions
	## Galleries
# Peginations
# Author box
# Cat Links
# Related-post-wrapper

----------*/
/*--------------------------------------------------------------

/*--------------------------------------------------------------

# Normalize

--------------------------------------------------------------*/

* {
    box-sizing: border-box;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
body::before {
    background: #2f2f2f none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 15%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden],
template {
    display: none
}
a {
    background: transparent
}
a:active,
a:hover {
    outline: 0;
    text-decoration: none;
}
abbr[title] {
    border-bottom: 1px dotted
}
b,
strong {
    font-weight: bold
}
dfn {
    font-style: italic
}
h1 {
    font-size: 40px;
    margin: 0.67em 0
}
mark {
    color: #2d2d2d
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    top: -0.5em
}
sub {
    bottom: -0.25em
}
img {
    border: 0;
    max-width: 100%;
    height: auto;
}
svg:not(:root) {
    overflow: hidden
}
figure {
    margin: 1em 40px
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}
pre {
    background: #eee none repeat scroll 0 0;
    font-family: 'Roboto Slab', serif;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}
code,
kbd,
pre,
samp {
    font-family: 'Roboto Slab', serif;
    font-size: 1em
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}
button {
    overflow: visible
}
button,
select {
    text-transform: none
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled],
html input[disabled] {
    cursor: default
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
input {
    line-height: normal;
    max-width: 100%;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto
}
input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}
legend {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto
}
optgroup {
    font-weight: bold
}
table {
    border-top: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    margin: 0 0 2em;
    width: 100%;
    font-size: 12px;
}
th {
    border-bottom: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    color: #666;
    font-weight: 700;
    padding: 8px;
    text-transform: uppercase;
}
td {
    border-bottom: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    padding: 8px;
}
blockquote:before {
    content: "\201C";
    display: block;
    font-size: 30px;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}
blockquote {
    border-left: none;
    font-size: 16px;
    font-style: italic;
    color: #888888;
    display: block;
}
.no-p-all {
    padding: 0;
}
.no-p-l {
    padding-left: 0;
}
.no-p-r {
    padding-right: 0;
}
.p-l-15 {
    padding-left: 15px;
}
.p-l-30 {
    padding-left: 30px;
}
@media (max-width: 767px) {
    .no-p-l {
        padding-left: 15px;
    }
    .no-p-r {
        padding-right: 15px;
    }
}
/*--------------------------------------------------------------

# Typography

--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
    color: #333333;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    line-height: 32px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
}
p {
    margin-bottom: 1.5em;
    font-size: 16px;
}
dfn,
cite,
em,
i {
    font-style: italic;
}
blockquote {
    margin: 0 1.5em;
}
address {
    margin: 0 0 1.5em;
}
pre {
    background: #eee;
    font-family: 'Roboto Slab', serif;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}
code,
kbd,
tt,
var {
    font-family: 'Roboto Slab', serif;
    font-size: 15px;
    font-size: 1.5rem;
}
abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}
mark,
ins {
    background: #fff9c0;
    text-decoration: none;
}
big {
    font-size: 125%;
}
/*--------------------------------------------------------------

# Elements

--------------------------------------------------------------*/

html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    
    box-sizing: inherit;
}
body {
    background: #f1f1f1 none repeat scroll 0 0;
    position: relative;
}
/*
body::before {
	background: #2f2f2f none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 28%;
}
body::after {
	background: #F1F1F1 none repeat scroll 0 0;
	content: "";
	height: 100%;
	right: 0;
	position: absolute;
	top: 0;
	width: 29.5%;
} */

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}
blockquote,
q {
    quotes: "" "";
}
hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
}
ul,
ol {
    margin: 0 0 1.5em 3em;
}
ul {
    list-style: disc;
}
ol {
    list-style: decimal;
}
li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1.5em;
}
dt {
    font-weight: bold;
}
dd {
    margin: 0 1.5em 1.5em;
}
img {
    height: auto;
    /* Make sure images are scaled correctly. */
    
    max-width: 100%;
    /* Adhere to container width. */
}
figure {
    margin: 1em 0;
    /* Extra wide images within figure tags don't overflow the content area. */
}
table {
    margin: 0 0 1.5em;
    color: #737373;
    width: 100%;
}
/*--------------------------------------------------------------

# Forms

--------------------------------------------------------------*/

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: 0;
    background: #E43B2C;
    font-size: 16px;
    padding: 6px 15px;
    color: #fff;
    transition: all 0.3s ease 0s;
    border-radius: 3px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background-color: #51bbff;
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    border-color: #aaa #bbb #bbb;
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
    color: #666;
    border: 1px solid #ccc;
    padding: 6px 12px;
    font-size: 13px;
    border-radius: 3px;
    box-sizing: border-box;
    font-weight: 300;
    height: 52px;
    margin-bottom: 5px;
    width: 100%;
}
select {
    border: 1px solid #ccc;
    padding: 6px 12px;
    font-size: 13px;
    border-radius: 3px;
    box-sizing: border-box;
    font-weight: 300;
    height: 52px;
    margin-bottom: 5px;
    width: 100%;
    ;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    color: #111;
}
textarea {
    color: #666;
    border: 1px solid #ccc;
    padding: 6px 12px;
    font-size: 13px;
    border-radius: 3px;
    box-sizing: border-box;
    font-weight: 300;
    margin-bottom: 5px;
    width: 100%;
}
body.custom-background {
    background-attachment: fixed!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}
.more-link {
    background: #E43B2C;
    color: #fff!important;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    padding: 15px 25px;
    border-radius: 3px;
}
.pagination {
    margin: 20px;
}
.more-link .meta-nav {
    display: none;
}
/*--------------------------------------------------------------

# Header

--------------------------------------------------------------*/

.site-header {
    background: #fff none repeat scroll 0 0;
    position: relative;
}
.header-left-bg::before {
    background: #fff none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.header-left-bg {
    float: left;
    padding: 0px 0px 0px 20px;
    position: relative;
    width: 100%;
}
.magazie-minimal-logo {
    padding: 10px 0;
    width: 200px;
}
header .menu-icons,
header .site-branding,
header.main-navigation {
    display: inline;
    float: left;
    position: relative;
    z-index: 10;
}
.menu-modal .modal-dialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0;
}
.menu-modal .modal-content {
    height: 100%;
    overflow-y: auto;
    border-radius: 0;
}
.menu-modal.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(200px, 0);
    -ms-transform: translate(200px, 0);
    -o-transform: translate(200px, 0);
    transform: translate(200px, 0)
}
.menu-modal.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}
.menu-modal .modal-header h4 {
    display: inline;
}
header .menu-icons i {
    color: #e6e6e6;
    font-size: 30px;
    line-height: 70px;
    margin-right: 15px;
    cursor: pointer;
}
header .site-title {
    font-size: 30px;
    margin: 15px 0 0 0;
    font-family: 'Roboto Slab', serif;
}
header .site-description {
    margin: 0 0 15px 0;
}
.social-icons {
    float: right;
    padding-right: 50px;
}
.social-icons ul {
    ;
    padding: 0;
    margin: 0;
}
.social-icons span {
    font-family: "Roboto", sans-serif;
    margin: 0 15px 15px 0;
    display: block;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
    color: #a5a5a5;
}
.social-icons ul li {
    display: inline-block;
    margin-right: 3px;
    border-radius: 3px;
}
.social-icons li a {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
.social-icons .facebook {
    background: #3b5998;
}
.social-icons .twitter {
    background: #1da1f2;
}
.social-icons .google {
    background: #dd4b39;
}
.social-icons .linkedin {
    background: #354156;
}
.social-icons .dribbble {
    background: #ee0066;
}
/*--------------------------------------------------------------

# Navigation

--------------------------------------------------------------*/
/*--------------------------------------------------------------

## Links

--------------------------------------------------------------*/

a {
    color: #51bbff;
    text-decoration: none;
}
a:visited {
    color: #51bbff;
}
a:hover,
a:focus,
a:active {
    color: #51bbff;
}
a:focus {
    outline: none;
}
a:hover,
a:active {
    outline: 0;
}
/*--------------------------------------------------------------

## Menus

--------------------------------------------------------------*/

.main-navigation ul {
    list-style: outside none none;
    margin: 0;
    padding: 0px;
}
.main-navigation ul li {
    display: inline-block;
    line-height: 40px;
    margin-left: 10px;
    position: relative;
    width: 100%;
    text-align: left;
}
.main-navigation a {
    color: #484848;
    display: block;
    font-size: 15px;
    font-weight: 400;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    font-family: "Roboto", Sans-Serif;
}
.main-navigation ul ul {
    background: #252728 none repeat scroll 0 0;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    left: -999em;
    z-index: 99999;
    text-align: left;
    padding: 0;
}
.main-navigation ul ul li {
    margin-left: 0!important;
}
.main-navigation ul .children li {
    line-height: 24px !important;
    margin: 0;
    padding: 0;
}
.main-navigation ul .children li a {
    border-top: 1px solid #2f2f2f;
    color: #ffffff !important;
    font-size: 13px;
    padding: 10px 15px!important;
    position: relative;
}
.main-navigation ul ul li:first-child {
    border-top: medium none;
}
.main-navigation ul ul li a {
    border-top: 1px solid #2f2f2f;
    color: #ffffff !important;
    font-size: 13px;
    padding: 10px 15px !important;
    position: relative;
    line-height: 24px !important;
}
.main-navigation ul ul li a:hover {
    color: #f05253 !important;
}
.main-navigation ul ul ul {
    left: -999em;
    top: 0;
}
.main-navigation ul ul a {
    min-width: 180px;
}
.main-navigation li:hover > a,
.main-navigation li.focus > a {
    color: #e42549;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
    left: auto;
}
/* Small menu. */

.menu-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid #666;
    border-radius: 4px;
    color: #e42549;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 5px 10px;
    position: absolute;
    right: 30px;
    top: 20px;
}
.menu-toggle:hover {
    background-color: #E42549;
    color: #fff;
}
.menu-toggle {
    display: none;
}
.main-navigation.toggled ul {
    display: block;
}
.main-navigation ul ul.sub-menu {
    display: table;
    padding-left: 15px;
    position: relative;
    left: 0;
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
    padding: 0px;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: left;
    width: 50%;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
.nav-links .nav-previous a::before,
.nav-links .nav-next a::before {
    position: absolute;
    top: 5px;
    font-family: FontAwesome;
}
.nav-links .nav-previous a::before {
    left: 10px;
    content: "\f100";
}
.nav-links .nav-next a::before {
    right: 10px;
    content: "\f101";
}
.nav-links .nav-previous a,
.nav-links .nav-next a {
    background: #E43B2C none repeat scroll 0 0;
    position: relative;
    color: #fff;
    transition: all 0.3s ease 0s;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    border-radius: 3px;
    font-weight: 500;
}
.nav-links .nav-previous a:hover,
.nav-links .nav-next a:hover {
    background: #51bbff;
}
.nav-links .nav-previous a {
    padding: 5px 15px 5px 25px;
    float: left;
}
.nav-links .nav-next a {
    padding: 5px 25px 5px 15px;
    float: right;
}
/*--------------------------------------------------------------

# Accessibility

--------------------------------------------------------------*/
/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */

#content[tabindex="-1"]:focus {
    outline: 0;
}
/*--------------------------------------------------------------

# Alignments

--------------------------------------------------------------*/

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/*--------------------------------------------------------------

# Clearings

--------------------------------------------------------------*/

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}
.clear:after,
.entry-content:after,
.site-header:after,
.site-footer:after {
    clear: both;
}
/*--------------------------------------------------------------

# Left Sidebar

--------------------------------------------------------------*/

.border-left {
    border-left: 2px solid #e1e1e1;
}
.bg-black {
    background: #2f2f2f;
}
/*--------------------------------------------------------------

# Widgets

--------------------------------------------------------------*/

.widget {} .widget label {
    display: block;
}
.widget_search h2 {
    margin-top: 0;
}
.widget-title {
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
}
.widget .children > li:before {
    position: absolute;
    content: "";
    height: 2px;
    width: 13px;
    background: #848484;
    left: 2px;
    top: 20px;
}
.widget .children > li {
    position: relative;
    padding-left: 20px;
}
.widget .children > li:after {
    position: absolute;
    content: "";
    height: 40px;
    width: 2px;
    background: #848484;
    left: 0;
}
.widget .children > li:first-child:after {
    top: 20px;
}
.widget .children > li:last-child:after {
    top: -18px;
}
.widget .widget_archive li {
    border-bottom: 1px solid #eee;
    display: inline-block;
    list-style: outside none none;
    padding: 5px 0;
    position: relative;
    text-align: left;
    width: 100%;
}
.widget-title {
    font-weight: bold !important;
}
#secondary p {
    color: #747474;
}
#secondary .search-submit,
#secondary .subscribe-submit {
    border: medium none;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 100%;
    background: #e43b2c;
    border-radius: 3px;
    height: 52px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}
#secondary .search-submit:hover,
#secondary .subscribe-submit:hover,
.more-link:hover {
    background-color: #51bbff;
}
#secondary .widget_search .search-field,
#secondary .widget_subscribe .subscribe-field {
    font-size: 16px;
    font-weight: 300;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
    height: 52px;
    width: 100%;
    margin-bottom: 5px;
    box-sizing: border-box;
}
#secondary .widget_subscribe p {
    display: inline-block;
}
#secondary .widget-title {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
#secondary .widget ul {
    margin: 0;
    padding: 0;
}
#secondary .widget ul li {
    color: #747474;
    font-size: 15px;
    overflow: hidden;
    width: 100%;
    list-style: none;
}
#secondary .widget ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    font-family: "Roboto Slab", sans-serif;
    line-height: 40px;
    text-transform: uppercase;
}
#secondary .widget ul li ul {
    margin-bottom: 10px;
}
#secondary .widget ul li ul a {
    color: #a5a5a5;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.05em;
    transition: all 0.3s ease 0s;
    font-family: "Roboto Slab", sans-serif;
    text-transform: none;
    line-height: 40px;
}
#secondary .widget ul li ul a:hover {
    color: #fff;
    text-decoration: underline;
}
#secondary .widget ul ul li:first-child {
    padding-top: 0;
}
#secondary .widget .recentcomments a {
    border: 0;
}
#secondary .widget_categories > ul > li.cat-item {
    margin-bottom: 10px;
}
#secondary .widget_categories > ul > li > a {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
}
#secondary .widget_categories li ul.children li a {
    color: #a5a5a5 !important;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.05em;
    transition: all 0.3s ease 0s;
    font-family: "Roboto", sans-serif;
    text-transform: none;
    line-height: 40px;
}
#secondary .widget_categories li ul.children li a:hover {
    color: #fff;
}
#secondary .widget.widget_meta ul li {
    float: left;
}
#secondary .widget.widget_meta ul li a {
    border: 1px solid #7e7e7e;
    color: #7e7e7e;
    float: left;
    margin: 5px 5px 5px 0;
    padding: 5px;
}
#secondary .children .current-cat a {
    color: #333!important;
}
/* Make sure select elements fit in widgets. */

.widget select {
    max-width: 100%;
}
#primary,
#secondary {
    padding-top: 15px;
    position: relative;
}
#primary,
.right-sidebar-border {
    border-top: 2px solid #f1f1f1;
}
#secondary.left-sidebar {
    padding-left: 20px;
}
#secondary.left-sidebar,
#secondary.right-sidebar-border {
    min-height: 100%;
    position: relative;
}
.bg-grey {
    background-color: #F1F1F1;
}
/*--------------------------------------------------------------

# sidebar-right

--------------------------------------------------------------*/

.right-sidebar {
    position: relative;
    z-index: 2;
    padding: 20px;
    padding-left: 0;
}
.right-sidebar .widget {
    padding-left: 0;
}
#secondary.right-sidebar .widget-title {
    padding-left: 0;
    font-size: 22px;
    font-weight: 300;
    text-transform: capitalize;
    color: #41B7D8;
    line-height: 24px;
}
#secondary.right-sidebar .widget a .widget-title span {
    padding-left: 0;
    font-size: 18px;
    font-weight: 300;
    text-transform: capitalize;
    color: #333;
    line-height: 24px;
    font-family: "Roboto", sans-serif;
}
#secondary.right-sidebar .widget ul li a {
    color: #333;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    text-transform: none;
}
#secondary.right-sidebar .widget_categories li ul.children li a:hover {
    color: #000;
}
#secondary.sidebar-right .widget {
    margin-bottom: 52px;
}
#secondary.sidebar-right .widget-title,
#secondary.sidebar-right .widget ul li a {
    padding-left: 0;
}
#secondary.sidebar-right .widget-title {
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: none;
    font-weight: 300;
    font-family: "Roboto", sans-serif;
}
.right-sidebar .widget > a,
.right-sidebar .widget > p {
    display: inline;
    font-family: "Roboto", sans-serif;
}
.right-sidebar .widget a.readmore {
    font-size: 16px;
}
.right-sidebar .widget a.readmore:hover {
    text-decoration: underline;
}
.right-sidebar .widget_search {
    margin-top: 15px;
}
/*--------------------------------------------------------------

# Content

--------------------------------------------------------------*/

.site-content {
    position: relative;
    overflow: hidden;
}
@media (max-width: 767px) {
    .site-content {
        position: relative;
        overflow: visible;
    }
    article.hentry {
        margin: 0;
    }
}
@media (max-width: 767px) {
    #primary,
    #secondary {
        width: 100%;
        float: none;
    }
}
/*--------------------------------------------------------------

## Posts and pages

--------------------------------------------------------------*/

.sticky {
    display: block;
}
article.hentry {
    padding: 30px 30px;
    border-bottom: 5px solid #5293ce;
    margin: 15px 0 35px 23px;
    border-radius: 5px;
    background-color: #fff;
}
article:first-child.hentry {} article:last-child.hentry {
    border-bottom: 0;
}
article.hentry h2 {
    margin-top: 0;
}
article:first-child.hentry h2 {
    margin-top: 10px;
}
.byline,
.updated:not(.published) {
    display: none;
}
.single .byline,
.group-blog .byline {
    display: inline;
}
.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}
.page-content {
    margin: 1.5em 20px 0;
}
.page-links {
    clear: both;
    margin: 0 0 1.5em;
}
.page-header {
    padding-bottom: 0px;
    margin: 0 20px 0px;
}
.page-header .page-title {
    font-size: 20px;
    font-weight: 900;
}
.entry-header {
    padding: 0;
}
.entry-header .entry-title a {
    color: #222222;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 5px;
    font-size: 25px;
    letter-spacing: 1px;
}
.entry-meta span i {
    margin-right: 10px;
    color: #e43b2c;
}
.entry-meta .posted-on,
.entry-meta .byline {
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
}
.post-date {
    padding-left: 10px;
    position: relative;
}
.entry-header span a,
.entry-footer span a {
    line-height: 1;
}
.entry-header .entry-meta .post-by {
    border-bottom: 3px solid #e6e6e6;
    color: #c5c5c5;
    display: block;
    font-family: 'Roboto Slab', serif;
    padding: 5px 0 20px;
    width: 100%;
}
.entry-header .entry-meta .post-by a {
    text-transform: capitalize;
}
.entry-content .poston span {
    font-size: 18px;
    color: #000;
}
.entry-content .poston {
    font-size: 19px;
    font-family: "Roboto Slab", serif;
}
.entry-content .comments-link {
    font-size: 16px;
    color: #000000;
}
.entry-header .entry-meta .post-by,
.entry-header .entry-meta .author.vcard a {
    font-size: 20px;
}
.entry-header .entry-meta .poston,
.entry-header .entry-meta .comments-link {
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 300;
    padding: 0;
    width: 50%;
}
.entry-header .entry-meta .poston {
    text-align: left;
}
.entry-header .entry-meta .poston a time {
    color: #b7b7b7;
}
.entry-header .entry-meta .comments-link {
    text-align: right;
}
.entry-header .entry-meta .tags-links {
    display: block;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 300;
}
span.comments-link a {
    color: #000000;
}
article footer {
    margin-top: 15px;
    position: relative;
}
article footer .more-area {
    background-color: #fff;
    display: inline-block;
    font-size: 12px;
    font-style: italic;
    padding-right: 30px;
    position: relative;
    z-index: 3;
}
article footer hr {
    background-color: #e4e4e4;
    border: medium none;
    height: 1px;
    position: absolute;
    top: 10px;
    width: 100%;
    margin: 0;
}
article.format-chat p {
    position: relative;
    margin-bottom: 10px;
    border-radius: 4px;
}
article.format-chat p:nth-child(even) {
    background: #fee4fe;
    text-align: right;
    padding: 15px 30px 15px 15px;
    position: relative;
}
article.format-chat p:nth-child(even)::after {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #c9cccf;
    content: "\f007";
    font-family: FontAwesome;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: -15px;
    text-align: center;
    top: 10px;
    width: 30px;
}
article.format-chat p:nth-child(odd) {
    background: #F9F9F9;
    text-align: left;
    padding: 15px 15px 15px 30px;
}
article.format-chat p:nth-child(odd)::after {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #c9cccf;
    content: "\f007";
    font-family: FontAwesome;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    left: -15px;
    text-align: center;
    top: 10px;
    width: 30px;
}
.comments-area {
    padding-left: 30px;
}
.comment-content {
    position: relative;
}
.comments-area .comment-list {
    margin: 0;
    padding: 0;
}
.comments-area .comment-list li {
    list-style: none;
}
.comments-area .comment-body .comment-author,
.comments-area .comment-body .comment-metadata {
    display: inline;
}
.comments-area .comment-body .comment-author .says {
    display: none;
}
.comments-area .comment-body .comment-metadata time {
    color: #5293ce;
    font-size: 18px;
    font-weight: 300;
    font-family: "Roboto", Sans-Serif;
    margin-left: 30px;
}
.comments-area .comment-body .comment-author img {
    border-radius: 50%;
    height: 70px;
    margin-right: 10px;
    overflow: hidden;
    width: 70px;
}
.comments-area .comment-body .comment-author a {
    font-size: 22px;
    color: #333;
}
.comments-area .comment-body .comment-content {
    margin: 15px 0;
    padding: 30px;
    border: 1px solid #e6e6e6;
}
.comments-area .comment-body .comment-content p {
    margin: 0;
    font-family: "Roboto", Sans-Serif;
    font-size: 18px;
    font-weight: 400;
}
.comment-content a {
    word-wrap: break-word;
}
.comment-form label {
    width: 100%;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
    width: 100%;
}
.total-comment a {
    font-family: 'Roboto Slab', serif;
    color: #333;
    font-size: 25px;
}
.cld-like-dislike-wrap {
    bottom: -70px;
    position: absolute;
    right: 45px;
}
.reply {
    text-align: right;
}
.bypostauthor {
    display: block;
}
/*--------------------------------------------------------------

## Share

--------------------------------------------------------------*/

.social-share {
    margin-top: 15px;
}
.social-share ul,
.social-share span {
    display: block;
    margin: 0;
    padding: 0;
}
.social-share span {
    font-size: 15px;
    font-family: 'Roboto Slab', serif;
    margin-right: 15px;
}
.social-share ul li {
    border-radius: 50%;
    display: block;
    margin: 10px 0;
}
.social-share li a {
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 35px;
}
.social-share .facebook {
    background: #3b5998;
}
.social-share .twitter {
    background: #1da1f2;
}
.social-share .google {
    background: #dd4b39;
}
.social-share .linkedin {
    background: #354156;
}
.social-share .dribbble {
    background: #ee0066;
}
/*--------------------------------------------------------------

# Infinite scroll

--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */

.infinite-scroll .posts-navigation,
/* Older / Newer Posts Navigation (always hidden) */

.infinite-scroll.neverending .site-footer {
    /* Theme Footer (when set to scrolling) */
    
    display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */

.infinity-end.neverending .site-footer {
    display: block;
}
/*--------------------------------------------------------------

# Media

--------------------------------------------------------------*/

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
/* Make sure embeds and iframes fit their containers. */

embed,
iframe,
object {
    max-width: 100%;
}
/*--------------------------------------------------------------

## Captions

--------------------------------------------------------------*/

.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}
.wp-caption-text {
    text-align: center;
}
/*--------------------------------------------------------------

## Galleries

--------------------------------------------------------------*/

.gallery {
    margin-bottom: 1.5em;
}
.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
}
.gallery-columns-2 .gallery-item {
    max-width: 50%;
}
.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
    max-width: 25%;
}
.gallery-columns-5 .gallery-item {
    max-width: 20%;
}
.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}
.gallery-caption {
    display: block;
}
/*--------------------------------------------------------------

## Footer

--------------------------------------------------------------*/

.site-footer {
    background: #e9e9e9 none repeat scroll 0 0;
    padding: 10px 0;
    position: relative;
    text-align: center;
    z-index: 2;
}
.site-info span.copy-right-text {
    width: 100%;
    text-align: center;
    padding: 0;
    display: inline-block;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    color: #808080;
}
/*--------------------------------------------------------------

# Peginations

--------------------------------------------------------------*/

.nav-links {
    margin-top: 20px;
    margin-left: 20px;
}
.nav-links .page-numbers {
    border-radius: 3px;
    color: #5293ce;
    float: left;
    font-size: 18px;
    line-height: 1.42857;
    margin-left: 0;
    margin-right: 5px;
    padding: 10px 20px;
    position: relative;
    text-decoration: none;
    font-weight: 500;
    font-family: "Roboto", Sans-Serif;
}
.nav-links .page-numbers:hover {
    background: #e43b2c;
    color: #fff;
}
.nav-links .page-numbers.next,
.nav-links .page-numbers.prev {
    background: #e43b2c;
    color: #fff;
}
.nav-links .page-numbers.current {
    background: #5293ce;
    color: #fff;
}
/*--------------------------------------------------------------

# Author box

--------------------------------------------------------------*/

.authorbox {
    border-bottom: 3px solid #e6e6e6;
    border-top: 5px solid #5293ce;
    display: flex;
    margin: 40px 0;
    padding: 40px 0;
}
.authorbox .author-avatar {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    overflow: hidden;
    margin-right: 35px;
}
.authorbox .author-avatar img {
    max-width: 100%;
}
.authorbox .author-info {
    float: right;
    width: 70%;
}
/*--------------------------------------------------------------

# Cat Links

--------------------------------------------------------------*/

.cat-links {
    color: #FFFFFF;
}
.cat-links a {
    background: #e43b2c none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    margin: 5px 5px 5px 0;
    padding: 6px 12px;
    text-transform: capitalize;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
}
.cat-links a:hover {
    background-color: #51bbff;
}
/*--------------------------------------------------------------

# Related-post-wrapper

--------------------------------------------------------------*/

.related-post-wrapper h2 {
    padding: 0;
    text-transform: none;
    font-family: 'Roboto Slab', serif;
    font-size: 25px;
}
.related-post-wrapper .entry-header .entry-title a {
    font-size: 20px;
    color: #5293ce;
    font-weight: 500;
}
@media screen and (max-width: 767px) {
    .site-content {
        border: 0;
    }
    .widget {
        padding-left: 0;
    }
    #primary,
    #secondary {
        clear: both;
    }
    .header-left-bg::before,
    body::before,
    body::after,
    .right-sidebar {
        background: none;
    }
    .header-left-bg {
        padding-left: 15px;
    }
}
a.tile_part {
    color: #000;
}
.container {
    width: 100%;
}
.page-pd {
    padding: 0px;
}